[DEFAULT]
port = 80
is_secure = False
api_name = default
calling_format = ordinary
host = trial043.front.sepia.ceph.com
kms_keyid = testkey-1
kms_keyid2 = testkey-2
[fixtures]
bucket prefix = test-{random}-
slow backend = True
[s3 main]
user_id = RGW11111111111111111
email = RGW11111111111111111+test@test.test
display_name = Mr.RGW11111111111111111
access_key = VYDLXPEWRDIIFNLAEUIY
secret_key = TkiYtZdhbTjtxOBm5B/bCPxNW9FOOMzQSQuHSc1426rGIMCEa+DOew==
totp_serial = 1187324100
totp_seed = 7DZJA2UWZ6PRS4JMBQ33VL4I6SVKKASF3MUZZFBKY3KGF7EWZ3E2WB7HUS4V6M64
totp_seconds = 5
storage_classes = "LUKEWARM, FROZEN"
[s3 alt]
user_id = bar.client.0
email = bar+test@test.test
display_name = Mr.bar.client.0
access_key = SVNMZTTJCCGDPSXAINOW
secret_key = 9HACaQxp5fVr+t8PT/LEZ90l7s9deND1iqA0QL9tuInLwwMi//GEuw==
totp_serial = 2598480891
totp_seed = UCEEUMXB4CX2BJCBNN6NZMBOJW2IRUNYOGHCF3XPBFWWHNZRQQW5FYIVRCGTPHCU
totp_seconds = 5
[s3 tenant]
user_id = testx$tenanteduser.client.0
email = testx$tenanteduser+test@test.test
display_name = Mr.testx$tenanteduser.client.0
access_key = RCXOQSUITFTJJWSABSZK
secret_key = tisCwa8alHPY90+O6EP1eoUFpA3s6dPiaZwNSzyhd2ywkKUuBvwigg==
totp_serial = 0753656356
totp_seed = QR72PRNJEV34KPWCGE63VP2TCCINWKG6N5QZZ33UVEZ4AQNXXNKAB57TP3ZVTZDT
totp_seconds = 5
tenant = testx
[iam]
user_id = foobar.client.0
email = foobar+test@test.test
display_name = Mr.foobar.client.0
access_key = SLLSQPKSHPCZCPLTEORK
secret_key = HHUnc1cJ3Dupwd++W0Tn2y/+2KlOnZu2PjSUD8a+fwypZLzJ9hGBvA==
totp_serial = 2935814551
totp_seed = W7LSDZMKCQXDAVBFXFSINB3AIF67N7BXAAXNIJBGAWMPGJA7QE53NMA6BJGKVB5T
totp_seconds = 5
[iam root]
user_id = RGW88888888888888888
email = RGW88888888888888888+test@test.test
display_name = Mr.RGW88888888888888888
access_key = LOPIMFMIGEDXBMIJAUWP
secret_key = st9WdwpUOMz0fXKBSNG2n7pGPPFTOj716cvsDkn1n3gIQ8nnbQ+s2g==
totp_serial = 9716444395
totp_seed = Q3NRRSR6ZV2VUOGNDNZIAS7QDZYS73PSTLUDNSCH3LKZOIDRM2O4Q7ZQFOI5OPZV
totp_seconds = 5
[iam alt root]
user_id = RGW99999999999999999
email = RGW99999999999999999+test@test.test
display_name = Mr.RGW99999999999999999
access_key = UIBRDXCGWMISTNUOVEIC
secret_key = N5KwokDy+phgmjyyktaZcJMdELQrtopA7qDWKjGdNyFilWrSawsikw==
totp_serial = 1124230955
totp_seed = OKYHH5SGRZMMW35YSPRSMZSQLEXFG3KGF4KNHTYHVQVEZG4QMQFCKZDB7UZJ3X3S
totp_seconds = 5
